33
Short Cracked Elm Staff
Staff
1
Weapon
Hand
4
21
1
0
0
Damage: 23
1
Taikuus
40
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF_M.MBM
items\ani_ini\taikus\weapon\taikus_staff_ani.ini